*{
    font-family: 'Open Sans', sans-serif;
  }
  
  h1, h2, h3, h4, h5, h6, .h1, .h2, .h3 .h4 .h5 .h6{
    font-family: 'Montserrat', sans-serif;
  }
  
  :root {
   
    
    --accent-color:#33CCCC;
    --fourth-color: #f2e9e4;
    
  }
  
  .text-accent{
    color:var(--accent-color);
  }

  .text-fourth{
    color:var(--fourth-color);
  }
  
  
  
  

  
  
  
  
  
  
  .bg-accent{
    background-color:var(--accent-color);
  }

  .bg-fourth{
    background-color:var(--fourth-color);
  }

  
  .navbar-brand{
      font-family: 'Montserrat', sans-serif;
  }
  
  //css masthead home
  .masthead{
    
    height: 100vh;
    min-height: 500px;
    background-image: linear-gradient(white, transparent, white), url('/img/happy.jpg');
    background-size: cover, cover;
    background-position: center, center;
    background-repeat: no-repeat;
  }

.inner{

  overflow: hidden;

}

.inner img {

  transition: all 0.5s ease;

}

.inner:hover img {

  transform: scale(1.5);
}

body {
  padding-top: 54px;
}

.button-custom {
  transition-duration: 0.4s;
  
}

.button-custom:hover {
  background-color:white;
  border: 2px solid var(--accent-color);
}
.button-custom a {
  color: white;
}

.button-custom a:hover {
  color: var(--accent-color);
  text-decoration: none;
  transition-duration: 0.2s;
}

.card-footer a:hover {
  text-decoration: none;
}

.a-custom:hover {
  color: var(--accent-color);
  
}

.button-card-1 {
  transition-duration: 0.4s;
  border-style: solid;
  border-width: 2px;
  border-color: red;
  color: black;
}

.button-card-1:hover {
  background-color:red;
  color: white;
}

.card-category-1 {
  border-style: solid;
  border-color: red;
}

.button-card-2 {
  transition-duration: 0.4s;
  border-style: solid;
  border-width: 2px;
  border-color: yellow;
  color: black;
}

.button-card-2:hover {
  background-color: yellow;
  color: white;
}

.card-category-2 {
  border-style: solid;
  border-color: yellow;
}

.button-card-3 {
  transition-duration: 0.4s;
  border-style: solid;
  border-width: 2px;
  border-color: violet;
  color: black;
}

.card-body-3 {
  color: violet;
}


.button-card-3:hover {
  background-color: violet;
  color: white;
}

.card-category-3 {
  border-style: solid;
  border-color: violet;
}

.button-card-4 {
  transition-duration: 0.4s;
  border-style: solid;
  border-width: 2px;
  border-color: green;
  color: black;
}

.button-card-4:hover {
  background-color: green;
  color: white;
}

.card-category-4 {
  border-style: solid;
  border-color: green;
}

.button-card-5 {
  transition-duration: 0.4s;
  border-style: solid;
  border-width: 2px;
  border-color: var(--main-color);
  color: black;
}

.button-card-5:hover {
  background-color: var(--main-color);
  color: white;
}


.card-category-5 {
  border-style: solid;
  border-color: var(--main-color);
}

.button-card-6 {
  transition-duration: 0.4s;
  border-style: solid;
  border-width: 2px;
  border-color: orange;
  color: black;
}

.card-body-6 {
  color: orange;
}


.button-card-6:hover {
  background-color: orange;
  color: white;
}

.card-category-6 {
  border-style: solid;
  border-color: orange;
}

.button-card-7 {
  transition-duration: 0.4s;
  border-style: solid;
  border-width: 2px;
  border-color: var(--accent-color);
  color: black;
}

.button-card-7:hover {
  background-color: var(--accent-color);
  color: white;
}


.card-category-7 {
  border-style: solid;
  border-color: var(--accent-color);
}

.button-card-8 {
  transition-duration: 0.4s;
  border-style: solid;
  border-width: 2px;
  border-color: brown;
  color: black;
}

.card-body-8 {
  color: brown;
}


.button-card-8:hover {
  background-color: brown;
  color: white;
}

.card-category-8 {
  border-style: solid;
  border-color: brown;
}





.masthead-mobile {
  height: 50vh;
  min-height: 100px;
  background-image: url('/img/happy.jpg');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

@media (min-width: 992px) {
  .animate {
    animation-duration: 0.3s;
    -webkit-animation-duration: 0.3s;
    animation-fill-mode: both;
    -webkit-animation-fill-mode: both;
  }
}

@keyframes slideIn {
  0% {
    transform: translateY(1rem);
    opacity: 0;
  }
  100% {
    transform:translateY(0rem);
    opacity: 1;
  }
  0% {
    transform: translateY(1rem);
    opacity: 0;
  }
}

@-webkit-keyframes slideIn {
  0% {
    -webkit-transform: transform;
    -webkit-opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0);
    -webkit-opacity: 1;
  }
  0% {
    -webkit-transform: translateY(1rem);
    -webkit-opacity: 0;
  }
}

.slideIn {
  -webkit-animation-name: slideIn;
  animation-name: slideIn;
}

.label-custom {
  padding-left: 20px;
  padding-right: 20px;
  clip-path: polygon(25% 0%, 100% 0%, 75% 100%, 0% 100%);
  font-size: 10px;
}

.navbar .navbar-toggler:focus {
  outline: none;
}

.navbar-brand:hover {
  text-decoration: none;
  color: var(--accent-color);
}

#navbar {
  z-index: 9999;
  transition: all 0.8s ease;
}

#categoriesDropdown {
  transition: all 0.8s ease;
}

#searchBar {
  width: 300px;
}

@media screen and (max-width: 600px) {

    #searchBar {
        width: 250px;
    }
}

.navbar-nav .nav-link {
  outline: none;
}

.list-unstyled a:hover {
  text-decoration: none;
  color: var(--accent-color);
}

.dropdown-menu a:active {
  background-color: var(--accent-color);
  color: white;
}

.slick-prev:before, .slick-next:before {
  font-family: 'slick';
  font-size: 20px;
  line-height: 1;
  opacity: .75;
  color: red !important;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.card-category a:hover {
  text-decoration: none;
}

#BtnTop {
  display: none; 
  position: fixed; 
  bottom: 20px; 
  right: 30px; 
  z-index: 99; 
  border: none; 
  outline: none; 
  background-color: black; 
  color: white; 
  cursor: pointer; 
  opacity: 0.5; 
  border-radius: 50%; 
  transition: 0.4s;
}

#BtnTop:hover {
 opacity: 1;
}






